[
  {
    "user": {
      "type": "player",
      "name": "GnomoMuitoLouco",
      "uniqueId": "ea1aa561-8ddc-3b4b-a50e-1197d22ba1ca"
    },
    "time": 1775261446361,
    "type": "Profiler",
    "data": {
      "type": "url",
      "value": "https://spark.lucko.me/qZQ9aDNBjP"
    }
  }
]